<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>PDF</title>
    <style>
      header { text-align: center;}
      .content {
        display: block;
        flex: 1;
      }

      .form-control {
        background-color: #fafafa;
        padding: 10px;
        display: flex;
        margin: 10px;
      }

      footer {
        padding: 10px;
        max-height: 70px;
        border-top: thin solid #ddd;
        text-align: center;
      }

      </style>

  </head>
  <body>
    <header><h2>Formulário de Contato <%= nomeEmpresa %></h2></header>

    <div class="content">
      <div class="form-control">Pessoa Física ou Pessoa Jurídica: <%= opcoespfpj %></div>

      <div class="form-control">Email: <%= email %></div>

      <div class="form-control">Telefone: <%= numero %></div>

      <div class="form-control">Tamanho da Empresa: <%= tipodeEmpresa %></div>

      <div class="form-control">Tributação: <%= opcoesTributacao %></div>

      <div class="form-control">Descrição: <%= duvidatxt %></div>

    </div>
          
  </body>
  <footer>Contabilidade Brasil</footer>
</html>
